<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration form</title>

<style>
    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
      background-color: #000000;
    }

  .container h2 {
      text-align: center;
      color :#f9f9f9
    }
   .container form {
   text-align: center;
   color:#f9f9f9
   }

   .form-btn {
      width: 10%;
      padding: 10px;
      font-size: 14px;
      background-color: #4CAF50;
      color: white;
      border: none;
      text-align: center;
      cursor: pointer;
    }


</style>
</head>

<body>
<div class="container">

<h2>REGISTRATION FORM</h2>

<form method="post">
      {% csrf_token %}

    First Name : <input type = "text" name = "firstname" placeholder="Enter your First Name" required><br><br>
    Last Name : <input type = "text" name = "lastname" placeholder="Enter your Last Name"><br><br>
    Username : <input type = "text" name = "username" placeholder="Enter your username"><br><br>
    Password : <input type = "text" name = "password" placeholder="Enter your Password"><br><br>
    Email : <input type = "text" name = "email" placeholder="Enter your email"><br><br>
<!--    <button type = "submit">submit</button>-->
    <input type="submit" class="form-btn" value="Sign up">
    <a href="{% url 'User_login' %}">back</a>

</form>
</div>

</body>
</html>